App\Library\Amazon\Classes\AgeRecommendation:
    xml_root_name: AgeRecommendation
    properties:
        minimumManufacturerAgeRecommended:
            expose: true
            access_type: public_method
            serialized_name: MinimumManufacturerAgeRecommended
            accessor:
                getter: getMinimumManufacturerAgeRecommended
                setter: setMinimumManufacturerAgeRecommended
            type: App\Library\Amazon\Classes\MinimumAgeRecommendedDimensionType
        maximumManufacturerAgeRecommended:
            expose: true
            access_type: public_method
            serialized_name: MaximumManufacturerAgeRecommended
            accessor:
                getter: getMaximumManufacturerAgeRecommended
                setter: setMaximumManufacturerAgeRecommended
            type: App\Library\Amazon\Classes\AgeRecommendedDimensionType
        minimumMerchantAgeRecommended:
            expose: true
            access_type: public_method
            serialized_name: MinimumMerchantAgeRecommended
            accessor:
                getter: getMinimumMerchantAgeRecommended
                setter: setMinimumMerchantAgeRecommended
            type: App\Library\Amazon\Classes\MinimumAgeRecommendedDimensionType
        maximumMerchantAgeRecommended:
            expose: true
            access_type: public_method
            serialized_name: MaximumMerchantAgeRecommended
            accessor:
                getter: getMaximumMerchantAgeRecommended
                setter: setMaximumMerchantAgeRecommended
            type: App\Library\Amazon\Classes\AgeRecommendedDimensionType
